=head2 Thu Dec  9 10:54:28 1999: C<Module> L<B>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: a5>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:29 1999: C<Module> L<DB_File>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.65>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:29 1999: C<Module> L<Data::Dumper>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.101>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:30 1999: C<Module> L<Fcntl>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:31 1999: C<Module> L<IO>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1505>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:31 1999: C<Module> L<IPC::SysV>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:32 1999: C<Module> L<NDBM_File>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:33 1999: C<Module> L<Opcode>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:35 1999: C<Module> L<POSIX>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:36 1999: C<Module> L<SDBM_File>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:36 1999: C<Module> L<Socket>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.7>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:37 1999: C<Module> L<attrs>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0>

=item *

C<EXE_FILES: >

=back

=head2 Thu Dec  9 10:54:38 1999: C<Module> L<re>

=over 4

=item *

C<installed into: /R/stage/trees/bin/usr/libdata/perl/5.00503>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Dec 11 00:17:19 1999: C<Module> L<IniConf.pm>

=over 4

=item *

C<installed into: /usr/local/lib/perl5/site_perl/5.005>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.92>

=item *

C<EXE_FILES: >

=back

